<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_lRUUwvhYEeyFDdeJpgAVJQ" id="_lRUUwfhYEeyFDdeJpgAVJQ" label="Blank_Count" purpose="evaluates the number of blank records" description="counts the number of blank rows. A blank is a non null textual data that contains only white spaces (or nothing). Note that Oracle does not distinguish between the empty string and the null value" version="0.1" statusCode="development" item="_lRUUxPhYEeyFDdeJpgAVJQ" displayName="Blank Count">
    <author href="../../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_lRU70PhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lRU70fhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lRU70vhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:09:48.365+0800"/>
    <additionalProperties xmi:id="_lRVi4PhYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lRVi4fhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lRVi4vhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:09:48.365+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_lRUUw_hYEeyFDdeJpgAVJQ" path="System Indicators/Simple Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_lRUUxPhYEeyFDdeJpgAVJQ" property="_lRUUwvhYEeyFDdeJpgAVJQ" state="_lRUUw_hYEeyFDdeJpgAVJQ" filename="Blank_Count_0.1.definition">
    <indicatorDefinition href="Blank_Count_0.1.definition#_ccHq0xF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
